.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.032064px;}
.ls1a{letter-spacing:-0.026352px;}
.ls14{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.016032px;}
.ls1c{letter-spacing:-0.013176px;}
.ls1b{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.008016px;}
.ls16{letter-spacing:-0.004800px;}
.ls18{letter-spacing:-0.004392px;}
.ls1{letter-spacing:-0.004008px;}
.ls7{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004392px;}
.ls19{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012024px;}
.lsa{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.020040px;}
.ls17{letter-spacing:0.021960px;}
.lse{letter-spacing:0.026352px;}
.ls8{letter-spacing:0.028056px;}
.ls10{letter-spacing:0.030744px;}
.ls1d{letter-spacing:0.032064px;}
.lsd{letter-spacing:0.035136px;}
.ls11{letter-spacing:0.039528px;}
.lsf{letter-spacing:0.043920px;}
.lsc{letter-spacing:0.048312px;}
.ls12{letter-spacing:0.052704px;}
.ls13{letter-spacing:0.057096px;}
.ls3{letter-spacing:0.060120px;}
.ls9{letter-spacing:0.064128px;}
.ls0{letter-spacing:0.083880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.124248px;}
.ws9{word-spacing:-0.112224px;}
.ws8{word-spacing:-0.108216px;}
.ws6{word-spacing:-0.096192px;}
.ws1{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.ws2{word-spacing:-0.080160px;}
.ws4{word-spacing:-0.064128px;}
.ws0{word-spacing:-0.022368px;}
.ws14{word-spacing:-0.017568px;}
.ws17{word-spacing:-0.008784px;}
.ws15{word-spacing:-0.004392px;}
.ws3{word-spacing:0.000000px;}
.ws16{word-spacing:0.004392px;}
.ws10{word-spacing:0.008784px;}
.ws18{word-spacing:0.035136px;}
.ws19{word-spacing:0.110400px;}
.wsb{word-spacing:0.483120px;}
.wsc{word-spacing:0.491904px;}
.wsf{word-spacing:1.212192px;}
.ws11{word-spacing:1.436184px;}
.wsa{word-spacing:5.270400px;}
.wsd{word-spacing:5.274792px;}
.wse{word-spacing:5.287968px;}
.ws12{word-spacing:11.502648px;}
.ws13{word-spacing:11.520216px;}
.ws1c{word-spacing:39.755352px;}
.ws1a{word-spacing:60.128016px;}
.ws1b{word-spacing:60.136032px;}
.ws1d{word-spacing:187.590432px;}
.ws1e{word-spacing:189.734712px;}
.ws1f{word-spacing:335.393448px;}
._c{margin-left:-140.768976px;}
._d{margin-left:-138.680808px;}
._a{margin-left:-8.076120px;}
._0{margin-left:-1.049688px;}
._1{width:1.036512px;}
._b{width:7.082136px;}
._2{width:39.598272px;}
._4{width:112.547592px;}
._8{width:133.249968px;}
._7{width:145.883304px;}
._5{width:175.404264px;}
._6{width:181.641288px;}
._9{width:275.281464px;}
._3{width:772.350240px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y4b{bottom:187.729961px;}
.y49{bottom:207.589053px;}
.y4a{bottom:209.227911px;}
.y47{bottom:228.797793px;}
.y48{bottom:230.436650px;}
.y45{bottom:249.910129px;}
.y46{bottom:251.548986px;}
.y43{bottom:271.022465px;}
.y44{bottom:272.661322px;}
.y41{bottom:292.134801px;}
.y42{bottom:293.773658px;}
.y3f{bottom:313.247137px;}
.y40{bottom:314.885995px;}
.y3d{bottom:334.359474px;}
.y3e{bottom:335.998331px;}
.y3b{bottom:355.471810px;}
.y3c{bottom:357.110667px;}
.y39{bottom:376.680549px;}
.y3a{bottom:378.319406px;}
.y37{bottom:397.792885px;}
.y38{bottom:399.431743px;}
.y36{bottom:418.905222px;}
.y35{bottom:440.017718px;}
.y34{bottom:461.515668px;}
.y33{bottom:525.143384px;}
.y17{bottom:528.708669px;}
.y16{bottom:547.314701px;}
.y31{bottom:549.340897px;}
.y32{bottom:549.437927px;}
.y15{bottom:565.727541px;}
.y2f{bottom:573.730707px;}
.y30{bottom:573.827737px;}
.y2d{bottom:598.120516px;}
.y2e{bottom:598.217546px;}
.y14{bottom:601.011190px;}
.y13{bottom:619.617222px;}
.y2b{bottom:622.510326px;}
.y2c{bottom:622.607356px;}
.y12{bottom:638.030062px;}
.y29{bottom:646.900135px;}
.y2a{bottom:646.997165px;}
.y27{bottom:671.289945px;}
.y28{bottom:671.386975px;}
.y11{bottom:673.313711px;}
.y10{bottom:691.919743px;}
.y25{bottom:695.679754px;}
.y26{bottom:695.776784px;}
.yf{bottom:710.332583px;}
.y23{bottom:720.069563px;}
.y24{bottom:720.166593px;}
.y21{bottom:744.459373px;}
.y22{bottom:744.556403px;}
.ye{bottom:745.617100px;}
.yd{bottom:764.223132px;}
.y20{bottom:765.186095px;}
.yc{bottom:782.635971px;}
.yb{bottom:817.919332px;}
.y1f{bottom:827.367951px;}
.ya{bottom:836.525364px;}
.y1e{bottom:851.757760px;}
.y9{bottom:854.938203px;}
.y1d{bottom:876.147569px;}
.y8{bottom:890.414756px;}
.y1c{bottom:900.537379px;}
.y7{bottom:908.827596px;}
.y1b{bottom:924.927188px;}
.y6{bottom:927.240435px;}
.y1a{bottom:949.316998px;}
.y5{bottom:962.716988px;}
.y19{bottom:973.706807px;}
.y4{bottom:981.129827px;}
.y18{bottom:998.096616px;}
.y3{bottom:999.542667px;}
.y2{bottom:1307.262013px;}
.y1{bottom:1307.358600px;}
.h7{height:31.739063px;}
.h4{height:37.033920px;}
.h3{height:38.196240px;}
.h2{height:39.238320px;}
.h5{height:41.855760px;}
.h8{height:42.997680px;}
.h6{height:46.992000px;}
.h1{height:54.745680px;}
.h0{height:1352.860504px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:21.208739px;}
.x4{left:214.015462px;}
.x7{left:218.450017px;}
.x5{left:222.402265px;}
.x8{left:234.260168px;}
.xc{left:239.658756px;}
.xa{left:244.575328px;}
.x6{left:262.699160px;}
.x2{left:275.424808px;}
.xb{left:333.170017px;}
.x9{left:335.869311px;}
.x1{left:675.980370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.026608pt;}
.ls1a{letter-spacing:-0.021868pt;}
.ls14{letter-spacing:-0.019916pt;}
.ls2{letter-spacing:-0.013304pt;}
.ls1c{letter-spacing:-0.010934pt;}
.ls1b{letter-spacing:-0.009978pt;}
.ls6{letter-spacing:-0.006652pt;}
.ls16{letter-spacing:-0.003983pt;}
.ls18{letter-spacing:-0.003645pt;}
.ls1{letter-spacing:-0.003326pt;}
.ls7{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003645pt;}
.ls19{letter-spacing:0.006652pt;}
.ls4{letter-spacing:0.009978pt;}
.lsa{letter-spacing:0.013304pt;}
.lsb{letter-spacing:0.016630pt;}
.ls17{letter-spacing:0.018223pt;}
.lse{letter-spacing:0.021868pt;}
.ls8{letter-spacing:0.023282pt;}
.ls10{letter-spacing:0.025513pt;}
.ls1d{letter-spacing:0.026608pt;}
.lsd{letter-spacing:0.029157pt;}
.ls11{letter-spacing:0.032802pt;}
.lsf{letter-spacing:0.036447pt;}
.lsc{letter-spacing:0.040092pt;}
.ls12{letter-spacing:0.043736pt;}
.ls13{letter-spacing:0.047381pt;}
.ls3{letter-spacing:0.049890pt;}
.ls9{letter-spacing:0.053216pt;}
.ls0{letter-spacing:0.069608pt;}
.ws7{word-spacing:-0.103107pt;}
.ws9{word-spacing:-0.093129pt;}
.ws8{word-spacing:-0.089803pt;}
.ws6{word-spacing:-0.079825pt;}
.ws1{word-spacing:-0.076499pt;}
.ws5{word-spacing:-0.073173pt;}
.ws2{word-spacing:-0.066521pt;}
.ws4{word-spacing:-0.053216pt;}
.ws0{word-spacing:-0.018562pt;}
.ws14{word-spacing:-0.014579pt;}
.ws17{word-spacing:-0.007289pt;}
.ws15{word-spacing:-0.003645pt;}
.ws3{word-spacing:0.000000pt;}
.ws16{word-spacing:0.003645pt;}
.ws10{word-spacing:0.007289pt;}
.ws18{word-spacing:0.029157pt;}
.ws19{word-spacing:0.091615pt;}
.wsb{word-spacing:0.400915pt;}
.wsc{word-spacing:0.408205pt;}
.wsf{word-spacing:1.005933pt;}
.ws11{word-spacing:1.191812pt;}
.wsa{word-spacing:4.373623pt;}
.wsd{word-spacing:4.377268pt;}
.wse{word-spacing:4.388202pt;}
.ws12{word-spacing:9.545433pt;}
.ws13{word-spacing:9.560012pt;}
.ws1c{word-spacing:32.990843pt;}
.ws1a{word-spacing:49.897029pt;}
.ws1b{word-spacing:49.903681pt;}
.ws1d{word-spacing:155.671279pt;}
.ws1e{word-spacing:157.450702pt;}
.ws1f{word-spacing:278.325107pt;}
._c{margin-left:-116.816654pt;}
._d{margin-left:-115.083795pt;}
._a{margin-left:-6.701941pt;}
._0{margin-left:-0.871080pt;}
._1{width:0.860146pt;}
._b{width:5.877086pt;}
._2{width:32.860491pt;}
._4{width:93.397235pt;}
._8{width:110.577031pt;}
._7{width:121.060761pt;}
._5{width:145.558629pt;}
._6{width:150.734402pt;}
._9{width:228.441382pt;}
._3{width:640.932208pt;}
.fs1{font-size:33.260251pt;}
.fs2{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.y0{bottom:0.000000pt;}
.y4b{bottom:155.787067pt;}
.y49{bottom:172.267067pt;}
.y4a{bottom:173.627067pt;}
.y47{bottom:189.867067pt;}
.y48{bottom:191.227067pt;}
.y45{bottom:207.387067pt;}
.y46{bottom:208.747067pt;}
.y43{bottom:224.907067pt;}
.y44{bottom:226.267067pt;}
.y41{bottom:242.427067pt;}
.y42{bottom:243.787067pt;}
.y3f{bottom:259.947067pt;}
.y40{bottom:261.307067pt;}
.y3d{bottom:277.467067pt;}
.y3e{bottom:278.827067pt;}
.y3b{bottom:294.987067pt;}
.y3c{bottom:296.347067pt;}
.y39{bottom:312.587067pt;}
.y3a{bottom:313.947067pt;}
.y37{bottom:330.107067pt;}
.y38{bottom:331.467067pt;}
.y36{bottom:347.627067pt;}
.y35{bottom:365.147200pt;}
.y34{bottom:382.987200pt;}
.y33{bottom:435.788443pt;}
.y17{bottom:438.747083pt;}
.y16{bottom:454.187235pt;}
.y31{bottom:455.868667pt;}
.y32{bottom:455.949187pt;}
.y15{bottom:469.467067pt;}
.y2f{bottom:476.108467pt;}
.y30{bottom:476.188987pt;}
.y2d{bottom:496.348267pt;}
.y2e{bottom:496.428787pt;}
.y14{bottom:498.747083pt;}
.y13{bottom:514.187235pt;}
.y2b{bottom:516.588067pt;}
.y2c{bottom:516.668587pt;}
.y12{bottom:529.467067pt;}
.y29{bottom:536.827867pt;}
.y2a{bottom:536.908387pt;}
.y27{bottom:557.067667pt;}
.y28{bottom:557.148187pt;}
.y11{bottom:558.747083pt;}
.y10{bottom:574.187235pt;}
.y25{bottom:577.307467pt;}
.y26{bottom:577.387987pt;}
.yf{bottom:589.467067pt;}
.y23{bottom:597.547267pt;}
.y24{bottom:597.627787pt;}
.y21{bottom:617.787067pt;}
.y22{bottom:617.867587pt;}
.ye{bottom:618.747803pt;}
.yd{bottom:634.187955pt;}
.y20{bottom:634.987067pt;}
.yc{bottom:649.467787pt;}
.yb{bottom:678.747563pt;}
.y1f{bottom:686.588467pt;}
.ya{bottom:694.187715pt;}
.y1e{bottom:706.828267pt;}
.y9{bottom:709.467547pt;}
.y1d{bottom:727.068067pt;}
.y8{bottom:738.907643pt;}
.y1c{bottom:747.307867pt;}
.y7{bottom:754.187475pt;}
.y1b{bottom:767.547667pt;}
.y6{bottom:769.467307pt;}
.y1a{bottom:787.787467pt;}
.y5{bottom:798.907403pt;}
.y19{bottom:808.027267pt;}
.y4{bottom:814.187235pt;}
.y18{bottom:828.267067pt;}
.y3{bottom:829.467067pt;}
.y2{bottom:1084.826915pt;}
.y1{bottom:1084.907067pt;}
.h7{height:26.338553pt;}
.h4{height:30.732472pt;}
.h3{height:31.697019pt;}
.h2{height:32.561786pt;}
.h5{height:34.733859pt;}
.h8{height:35.681478pt;}
.h6{height:38.996151pt;}
.h1{height:45.430515pt;}
.h0{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:17.600000pt;}
.x4{left:177.600000pt;}
.x7{left:181.280000pt;}
.x5{left:184.559760pt;}
.x8{left:194.400000pt;}
.xc{left:198.880000pt;}
.xa{left:202.960000pt;}
.x6{left:218.000000pt;}
.x2{left:228.560336pt;}
.xb{left:276.480000pt;}
.x9{left:278.720000pt;}
.x1{left:560.960000pt;}
}
